::
:: Build header for each durability stream output file
::
ECHO DURABILITY STREAM 8 OUTPUT > DUR\Stream8.out
ECHO --------------------------- >> DUR\Stream8.out

ECHO DURABILITY STREAM 8 OUTPUT > DUR\Post_Test_OUTPUT\Stream8.out
ECHO --------------------------- >> DUR\Post_Test_Output\Stream8.out


